/* $Id: source.css 535 2005-01-24 10:06:56Z chutz $ */

body {
	color			: #000000;
	background-color	: #368DAA;
}

a:link, a:visited {
	color			: #006B8F;
}

.article a:hover {
	background-color	: #E0F7FF;
}

h1, h2, h3, h4, h5 {
	color			: #154352;
}

a.glink, a.glink:visited {
	color			: #000000;
	border-right-color	: #8FB1BC;
}

#pagecell1 {
	background-color	: #FEFEFE;
	border-top-color	: #BBE1EE;
	border-bottom-color	: #88A2AA;
}

/*
#pageNav {
	background-color	: #AAC0C7;
}
*/

#breadCrumb {
	color		 : #AAAAAA;
}

#breadCrumb a {
	color		 : #AAAAAA;
}

#breadCrumb a:hover {
	color		 : #007FA9;
}

.article img.photo {
	border-top-color    : #90B4C0;
	border-left-color   : #90B4C0;
	border-bottom-color : #304850;
	border-right-color  : #304850;
}

.article code {
	background-color : #D0E8F0;
}

/*
#sectionLinks h3, #TableOfContents h3 {
	border-bottom-width : 1px;
	border-bottom-style : solid;
	border-bottom-color : #CCF2FF;
}
*/

#sectionLinks a:link, #sectionLinks a:visited, #TableOfContents a:link, #TableOfContents a:visited {
	color			: #205060;
	background-color	: #BBCCD1;
	border-top-color	: #E0F7FF;
	border-bottom-color	: #8F9DA2;
}

#sectionLinks a:hover, #TableOfContents a:hover {
	background-color	: #A6B7BD;
	border-bottom-color	: #E0F7FF;
	border-top-color	: #8F9DA2;
}

.subtitle {
	color			: #8098A0;
}

#siteInfo {
	color			: #8098A0;
}

a.gotop {
	background-color	: #FFFFFF;
}

a.gotop:hover {
	background-color	: #D0F3FF;
}

body h3:target {
	border-color		: #000000;
}
